#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral

cabecalho.dataHora           = Data/Hora:
cabecalho.de                 = de
cabecalho.destino            = Destino:
cabecalho.filtros            = Filtros:
cabecalho.impressorPor       = Impressor por:
#Labels cabeçalho
cabecalho.nome               = Relat\u00F3rio Vendas de Pacotes - Detalhado
cabecalho.origem             = Origem:
cabecalho.pagina             = P\u00E1gina
cabecalho.periodoA           = \u00E0
cabecalho.periodoPacote      = Per\u00EDodo Pacote:
cabecalho.periodoVenda       = Per\u00EDodo Venda:
cabecalho.relatorio          = Relat\u00F3rio:
cabecalho.situacaoPacote     = Situa\u00E7\u00E3o:
cabecalho.tipoTarifaPacote   = Tipo Tarifa:
cabecalho.usuario            = Usu\u00E1rio:
cabecalho.voucherNotaCredito = Voucher Nota Cr\u00E9dito:

label.empresa = Empresa:
label.pacote  = Pacote:
label.resumo  = Resumo
label.trecho  = Trecho:

msg.noData = N\u00E3o foi possivel obter dados com os par\u00E2metros informados.
